/*
Theme Name: Energy Shop Australia (Flat)
Theme URI: http://thespotteddog.com.au/
Description: This is a child theme for Flatsome
Author: The Spotted Dog
Author URI: http://thespotteddog.com.au/
Template: flatsome
Version: 2.2
*/

@import url("../flatsome/css/foundation.css?v=2.2");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.page-id-27 .no-bbq {
    display: none;
}
.prdctfltr-plus {
  display: none;
}
#text-7, #text-5 {
  background: #6a91d6;
  padding: 10px;
  color: #fff;
  min-height: 200px;
}
#text-5 a {
  color: #ffffff;
}
p.spotted {
  font-size: 13px;
}
.footerc p {
  margin-bottom: 1px;
}
.page-id-19 .price {
display: block;
}
.single-product .price {
display: block;
}
.price {
  font-size: 120%;
  color: #000;
  font-weight: bold;
  line-height: 100%;
  display: none;
}
h1 {
  font-size: 34px;
  color: #8CC63F;
}
#secondary .widget_nav_menu img {
  width: 60%;
}
#top-bar {
  height: 15px;
}
#masthead .header-container {
  display: table;
  height: 100%;
  width: 100%;
  top: -10px;
}
#masthead.stuck.move_down {
  height: 70px;
  padding-top: 15px;
}
.page-id-13 h2 {
  color: #8CC63F;
  font-size: 30px;
}
.page-wrapper {
  padding: 0px 0 30px;
}
h3.section-title.title_center {
  text-align: center;
  border: 0;
  margin-bottom: 30px;
  overflow: hidden;
  color: #8CC63F;
  font-size: 36px;
}
.select-wrapper {
  position: relative;
  display: none;
}
.footer h3.widget-title {
  font-size: 15px;
  color: #8CC63F;
}
.button.large {
width: 100%;
}
#content .entry-title {
  display: none;
}
h1.homeh1 {
  color: #8cc63f;
  font-size: 42px;
  padding-bottom: 5px;
}
#top-bar a {
  color: #ffffff;
}
#masthead .left-links > ul {
  float: right;
  padding-top: 15px;
  margin-left: 15px; 
}
ul.header-nav a.nav-top-link {
  color: #000;
  opacity: 0.7;
  font-size: 16px;
  text-transform: uppercase;
}
ul.header-nav li.active a.nav-top-link {
  color: #000;
  opacity: 1;
  text-decoration: underline;
}
ul.header-nav li {
  float: left;
  margin-left: 12px;
  list-style: none;
  margin-right: 12px;
}
.add_to_wishlist.tip-top.tooltipstered {
  display: none;
}
.info.style-grid2 {
  font-size: 25px;
  text-align: center;
}
.callnow {
  color: #ff0000;
  display: none;
}
h3.widget-title {
  font-size: 26px;
}
@media only screen and (max-width: 48em) {
.callnow {
  color: #ff0000;
  display: block;
}
}
h3.accordion_title {
    display: none;
}
.accordion .accordion-title a {
    color: #000;
}